【FXDD】ライブ口座ご利用にあたっての必須アップデート | 海外FXの口座を無料で開設。海外FXお役立ちガイド

【FXDD】ライブ口座ご利用にあたっての必須アップデート

FXDDより、JForexに関するお知らせが届きました。
JForexプラットフォームは7月1日からJAVA6上でのご利用が出来なくなります。
ご利用になられているJAVAのバージョンがJAVA7になっていることをご確認頂き、
必要であればJAVA7へのアップグレードをお願いいたします。
マックをご利用の方は、インテルベースのMac OS X version 10.7. (Lion)以上の環境が必要になります。


★FXDD口座開設サポートは ⇒ こちらです



お知らせ一覧はこちら